## golang-github-jedisct1-go-minisign 0.0~git20180113.f404c07

=== debian/changelog ===
golang-github-jedisct1-go-minisign (0.0~git20180113.f404c07-1) unstable; urgency=medium

  * Initial release (Closes: #894591)

 -- Eric Dorland <eric@debian.org>  Sun, 01 Apr 2018 21:28:11 -0400
