=== debian/control ===
Source: golang-github-jedisct1-go-minisign
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Eric Dorland <eric@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev
Standards-Version: 4.1.3
Homepage: https://github.com/jedisct1/go-minisign
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-minisign
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-minisign.git
XS-Go-Import-Path: github.com/jedisct1/go-minisign
Testsuite: autopkgtest-pkg-go

Package: golang-github-jedisct1-go-minisign-dev
Architecture: all
Depends: ${misc:Depends},
         golang-golang-x-crypto-dev
Description: Minisign library for Golang
 go-minisign A Golang library to verify Minisign
 (https://jedisct1.github.io/minisign/) signatures.
