## golang-github-jedisct1-go-minisign 0.1.0

=== debian/changelog ===
golang-github-jedisct1-go-minisign (0.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Eric Dorland ]
  * Standards-Version to 4.5.0.2
  * Add Rules-Requires-Root: no

 -- Eric Dorland <eric@debian.org>  Sat, 27 Jun 2020 23:27:23 -0400

golang-github-jedisct1-go-minisign (0.1.0-1) unstable; urgency=medium

  * New upstream release
  * Use upstream-vcs-tag with gbp
  * Upgrade to new-style debhelper-compat 12
  * Standards-Version to 4.4.0.1

 -- Eric Dorland <eric@debian.org>  Sun, 28 Jul 2019 13:57:44 -0400
