=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 11),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-golang-x-crypto-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0.2
 Homepage: https://github.com/jedisct1/go-minisign
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-minisign
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-minisign.git
