## golang-github-jedisct1-go-minisign 0.2.1

=== debian/changelog ===
golang-github-jedisct1-go-minisign (0.2.1-1) unstable; urgency=medium

  * New upstream release
  * Add Multi-Arch: foreign
  * Debhelper to v13
  * watch file to v4
  * Standards-Version to 4.6.0.1
  * Update debian copyright year

 -- Eric Dorland <eric@debian.org>  Sun, 16 Jan 2022 23:04:48 -0500
