=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-crypto-dev
-Standards-Version: 4.5.0.2
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/jedisct1/go-minisign
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-minisign
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-minisign.git
@@ -17,6 +17,7 @@
 
 Package: golang-github-jedisct1-go-minisign-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          golang-golang-x-crypto-dev
 Description: Minisign library for Golang
