## golang-github-jedisct1-go-minisign 0.2.5

=== debian/changelog ===
golang-github-jedisct1-go-minisign (0.2.5-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version to 4.7.0

 -- Eric Dorland <eric@debian.org>  Thu, 26 Dec 2024 23:47:27 -0500
