=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-golang-x-crypto-dev
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/jedisct1/go-minisign
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-minisign
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jedisct1-go-minisign.git
